## sbc 1.0

=== debian/changelog ===
sbc (1.0-2) experimental; urgency=low

  * Fix typo in Vcs-Git field in debian/control.

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Mon, 19 Nov 2012 06:10:15 +0900

sbc (1.0-1) experimental; urgency=low

  * Initial release. (Closes: #683475)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Mon, 12 Nov 2012 23:50:16 +0900
