## sbc 1.1

=== debian/changelog ===
sbc (1.1-2~bpo7+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Oct 2013 10:40:26 +0200

sbc (1.1-2) unstable; urgency=low

  * Update debian/control.
    - Change Architecture to linux-any to any, because sbc can work on any
      platform.
    - Add autotools-dev to Build-Depends.
	  Fix lintian warning: outdated-autotools-helper-file config.guess 2012-02-10.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 15 Oct 2013 11:48:46 +0900

sbc (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 09 May 2013 09:54:06 +0900

sbc (1.0-3) experimental; urgency=low

  * Add watch file.
  * Change mail address in Uploaders.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 19 Dec 2012 08:00:28 +0900
