=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: libs
 Priority: extra
 Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
-Uploaders: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
-Build-Depends: debhelper (>= 9)
+Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
+ Mike Gabriel <sunweaver@debian.org>,
+Build-Depends: debhelper (>= 9), autotools-dev
 Standards-Version: 3.9.4
 Homepage: http://www.bluez.org/
 Vcs-Git: git://git.debian.org/pkg-bluetooth/sbc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-bluetooth/sbc.git;a=summary
 
 Package: libsbc1
-Architecture: linux-any
+Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -21,7 +22,7 @@
  This package contains the sbc runtime library.
 
 Package: libsbc-dev
-Architecture: linux-any
+Architecture: any
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libsbc1 (= ${binary:Version})
@@ -33,7 +34,7 @@
  compile applications that use libsbc.
 
 Package: sbc-tools
-Architecture: linux-any
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Sub Band CODEC library - tools
  This provides the library and tool which operate SBC
