## sbc 1.2

=== debian/changelog ===
sbc (1.2-3) unstable; urgency=medium

  * Update debian/control.
    - Re-change Architecture to any, because sbc can work on any platform.

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Mon, 09 Jun 2014 07:23:22 +0900

sbc (1.2-2) unstable; urgency=medium

  * Update debian/control.
    - Add dh-autoreconf and pkg-config to Build-Depends.
    - Bump Standards-Version to 3.9.5.
  * Update debian/rules.
    - Use dh with autoreconf. (Closes: #746497).
    - Thanks to Steve Langasek for patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 22 May 2014 13:37:17 +0900

sbc (1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 19 Apr 2014 17:00:02 +0900
