=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: libs
 Priority: extra
 Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
-Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
- Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.4
+Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
+Standards-Version: 3.9.5
 Homepage: http://www.bluez.org/
 Vcs-Git: git://git.debian.org/pkg-bluetooth/sbc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-bluetooth/sbc.git;a=summary
@@ -33,6 +32,17 @@
  This package contains the header files and static library needed to
  compile applications that use libsbc.
 
+Package: sbc-dbg
+Architecture: any
+Section: debug
+Multi-Arch: foreign
+Depends: ${misc:Depends}, libsbc1 (= ${binary:Version}), sbc-tools (= ${binary:Version})
+Description: Sub Band CODEC library - debugging symbols
+ This provides the library and tool which operate SBC 
+ (sub band codec) in A2DP (the Advanced Audio Distribution Profile).
+ .
+ This package contains the debugging symbols.
+
 Package: sbc-tools
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
