## sbc 1.3

=== debian/changelog ===
sbc (1.3-1) unstable; urgency=medium

  * Upload to unstable.
  * Add copyright of other files.
  * Bump Standards-Version to 3.9.6.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 01 Jun 2015 14:11:58 +0900

sbc (1.3-1~exp0) experimental; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 23 Feb 2015 07:34:05 +0900
