=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.bluez.org/
 Vcs-Git: git://git.debian.org/pkg-bluetooth/sbc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-bluetooth/sbc.git;a=summary
