=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,11 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-tester --disable-silent-rules
+
+override_dh_strip:
+	dh_strip -a --dbg-package=sbc-dbg
+
