=== debian/watch ===
version=3
http://www.kernel.org/pub/linux/bluetooth/ .*sbc-([.\d]+)\.tar\.gz
