## sbc 1.4

=== debian/changelog ===
sbc (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Bumped Standards-Version to 4.2.1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 22 Oct 2018 18:20:08 +0900

sbc (1.3-3) unstable; urgency=medium

  * Change team mail address. (Closes: #899685)
  * Remove sbc-dbg package.
  * Change Vcs-Git and Vcs-Browser to salsa.
  * Fix insecure copyright format URI.
  * Bumped Standards-Version to 4.1.4.
  * Bumped version of debhelper to 11.
  * Change Priority to optional.
  * Add Section of sbc-tools.
  * Update watch file, uses secure URI.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 25 May 2018 08:19:09 +0900

sbc (1.3-2) unstable; urgency=medium

  * Disable the ARMv6 asm implementation. (Closes: #856487)
     This gets miscompiled with recent gcc since gcc does not consider
     r3 clobbered by the basic asm in a naked function (see #856487).
     The imost simple short-term fix is to disable the ARMv6 asm
     implementation on armhf and use the C implementation instead.
     Thanks to Adrian Bunk <bunk@debian.org> and bug reporters.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 08 May 2017 09:59:43 +0900
