=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CONFIGURE_OPTION = --disable-tester --disable-silent-rules
# for i386 arch
ifeq ($(DEB_HOST_ARCH),armhf)
CONFIGURE_OPTION += --enable-high-precision
endif

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_OPTION)
