## sbc 1.5

=== debian/changelog ===
sbc (1.5-3) unstable; urgency=medium

  * Fix build on non-x86 archs. (Closes: #977666)
    Add d/patches/0002-sbc_primitives-Fix-build-on-non-x86.patch.
    https://lore.kernel.org/linux-bluetooth/20201221184114.1300-1-marius@gnu.org/T/#u

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 22 Dec 2020 11:13:11 +0900

sbc (1.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 18 Dec 2020 08:28:48 +0900

sbc (1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * Add d/gbp.conf
  * Add d/upstream/metadata
  * Update d/control.
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.5.1 (no change)
  * Update d/rules.
    - Add --exclude=.la to option of dh.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 Dec 2020 16:36:48 +0900
