=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 11), pkg-config
-Standards-Version: 4.2.1
-Homepage: http://www.bluez.org/
+Build-Depends: debhelper-compat (= 13), pkg-config
+Standards-Version: 4.5.1
+Homepage: https://www.bluez.org/
 Vcs-Git: https://salsa.debian.org/bluetooth-team/sbc.git
 Vcs-Browser: https://salsa.debian.org/bluetooth-team/sbc
