## sbc 2.0

=== debian/changelog ===
sbc (2.0-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:18:50 +0200

sbc (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/control.
    - Bumped Standards-Version to 4.6.1.
    - Add Rules-Requires-Root: no.
  * Update d/rules.
    - Add --enable-static to option of configure.
    - Enable hardening=+all and LTO optimize.
  * Update d/copyright.
    - Refresh copyright.
  * Add DEP 12 metadata file.
  * Drop d/patches/0002-sbc_primitives-Fix-build-on-non-x86.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 03 Aug 2022 16:04:23 +0900
