=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: sbc
 Section: libs
 Priority: optional
-Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://www.bluez.org/
 Vcs-Git: https://salsa.debian.org/bluetooth-team/sbc.git
 Vcs-Browser: https://salsa.debian.org/bluetooth-team/sbc
