## sbc 2.1

=== debian/changelog ===
sbc (2.1-1) unstable; urgency=medium

  * New upstream release.
  * d/docs: Remove NEWS.
  * d/control:
    - Use pkgconf instead of pkg-config to B-D.
    - Bump Standards-Version to 4.7.2 (no changes needed).
  * d/copyright: Update copyright year.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 12 Apr 2025 13:29:53 +0900
