=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: sbc
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
+Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.bluez.org/
 Vcs-Git: https://salsa.debian.org/bluetooth-team/sbc.git
